before_script:
  - bash build/before.sh

stages:
  - build
  - deploy

ar71xx-generic:
  stage: build
  tags:
    - firmware
  script:
    - bash build/build-ar71xx-generic.sh
    
ar71xx-nand:
  stage: build
  tags:
    - firmware
  script:
    - bash build/build-ar71xx-generic.sh
    
deploy:
  stage: deploy
  tags:
    - firmware
  script:
    - bash build/deploy.sh